/*--------------------------------------------------------------------------------- Theme Name:   ALF Soluciones Metalicas Theme URI:    https://betoolseo.com/ Description:  Este tema ha sido diseñado con un enfoque en el SEO, para ayudar a ALF Soluciones Metalicas a mejorar su posicionamiento en los motores de búsqueda. Incorpora las mejores prácticas de optimización, como títulos y meta descripciones optimizados, estructura de URL amigable y carga rápida de páginas. Además, cuenta con un diseño atractivo y fácil de navegar, que invita a los usuarios a explorar el sitio web y conocer más sobre la empresa y sus productos. Author:       Beto Posada - BeToolSeo Author URI:   https://betoolseo.com/ Template:     Divi Version:      2.0.0 License:      GNU General Public License v2 or later License URI:  http://www.gnu.org/licenses/gpl-2.0.html------------------------------ ADDITIONAL CSS HERE ------------------------------*/#logo {
-webkit-transition: initial;
-moz-transition: initial;
transition: initial;
-webkit-transform: initial;
}
.mce-top-part {
	position: sticky !important;
	top: -60px;
}
.pa-contact-form-submit-fullwidth .et_contact_bottom_container {
	width: 100%;
	flex-direction: column;
	gap: 1em;
	padding-left: 3%;
	margin-top: 0px;
}

.pa-contact-form-submit-fullwidth .et_contact_bottom_container button {
	width: 100%;
	margin: 0;
}